wp-admin classic

Classic WordPress Admin theme (prior 3.8 style).

Author:Mindo Mobile (profile at wordpress.org)
WordPress version required:3.8
WordPress version tested:3.8
Plugin version:1.0.8
Added to WordPress repository:15-12-2013
Last updated:04-01-2014
Warning! This plugin has not been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.
Rating, %:96
Rated by:32
Plugin URI:http://wordpress.org/plugins/wp-admin-classic...
Total downloads:4 830
Active installs:50+
plugin download
Click to start download

Recently upgraded to WordPress 3.8+ and not yet ready for the visual change? WP Admin Classic plugin simply disables new admin theme and reenables the prior 3.8 looks to your admin panel. Please, note that there is still some unsolved issues (see "Issue list), so if you have ideas how to solve it just shout!

Become our Facebook fan to keep up with the latest updates. You can also find us on Google+ circles here.

Issue list:

  1. RTL Languages are not yet supported!!!

  2. Post edit form turns blue (as a result for fixing http://1?ver=3.8 issue)

  3. Admin bar is not displayed properly on front-end with standard Twenty Thirteen, Twenty Fourteen (updated themes).

Notes:

  1. Dashboard widgets are now 100% wide. CSS fix by Robert Heller (Single column only!).

Please, report any other CSS/JS issues and suggestions how to fix them here or here. Your help much appreatiated.

ENJOY!


Screenshots
FAQ
ChangeLog